Niente version targetting per HTML5

Il version targetting di IE8 non sarà necessario per HTML5